Product comparison · 2 network switches

Zyxel GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black vs Zyxel XGS1930-52 Managed L3 Gigabit Ethernet (10/100/1000) Black

Add a product
  • 54specifications compared
  • 25differ
  • 29identical
  • 29known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8
    • XGS1930-52 Managed L3 Gigabit Ethernet (10/100/1000) Black:48
  • Fiber optic connector
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:SFP
    • XGS1930-52 Managed L3 Gigabit Ethernet (10/100/1000) Black:SFP+
  • 10G support
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:No
    • XGS1930-52 Managed L3 Gigabit Ethernet (10/100/1000) Black:Yes
  • Switching capacity
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:20 Gbit/s
    • XGS1930-52 Managed L3 Gigabit Ethernet (10/100/1000) Black:176 Gbit/s
  • Forwarding rate
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:15 Mpps
    • XGS1930-52 Managed L3 Gigabit Ethernet (10/100/1000) Black:130.9 Mpps
  • Rack mounting
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:No
    • XGS1930-52 Managed L3 Gigabit Ethernet (10/100/1000) Black:Yes
  • Internal memory
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:256 MB
    • XGS1930-52 Managed L3 Gigabit Ethernet (10/100/1000) Black:512 MB
  • Noise level
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:0 dB
    • XGS1930-52 Managed L3 Gigabit Ethernet (10/100/1000) Black:26.3 dB

Side by side

Differences highlightedShow differences only (on)
Comparison of GS1920-8HPV2, XGS1930-52
83 specifications
Management featuresidentical
Switch layerKnown for oneUnknown — not stated by the sourceL3
Web-based managementKnown for oneUnknown — not stated by the sourceYes
ARP inspectionKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293Unknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers848
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Fiber optic connectorDiffersSFPSFP+
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyDiffers100BASE-TX, 1000BASE-T10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
IP routingKnown for oneUnknown — not stated by the sourceYes
Routing entriesKnown for oneUnknown — not stated by the source32
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresDiffersPrivate VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLANVoice VLAN, Port-based VLAN
Number of VLANsKnown for oneUnknown — not stated by the source4000
Rate limitingKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
Switching capacityDiffers20 Gbit/s176 Gbit/s
Forwarding rateDiffers15 Mpps130.9 Mpps
Static routeKnown for oneUnknown — not stated by the sourceYes
Path MTU discoveryKnown for oneUnknown — not stated by the sourceYes
Security3 differ
DHCP featuresDiffersDHCP snooping, DHCP relay, DHCPv6 relay, DHCP clientDHCP relay, DHCPv6 relay, DHCP client
AuthenticationDiffersGuest VLAN, Port-based authenticationGuest VLAN, MAC-based authentication, Port-based authentication
Loop protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffers802.1x RADIUS, SNMP, SNMPv3802.1x RADIUS, HTTPS, SHA-2, SNMPv3, SSL/TLS
Authentication typeKnown for oneIEEE 802.1x, RADIUSUnknown — not stated by the source
IP-MAC-Port bindingKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Queue scheduling algorithmsKnown for oneSPQ, WFQ, Weighted Round Robin (WRR)Unknown — not stated by the source
Protocolsidentical
GARP VLAN Registration Protocol (GVRP)Known for oneUnknown — not stated by the sourceYes
Design1 differ
Rack mountingDiffersNoYes
LED indicatorsKnown for oneYesUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Performance3 differ
Internal memoryDiffers256 MB512 MB
Noise levelDiffers0 dB26.3 dB
Mean time between failures (MTBF)Differs513985 h827093 h
Power1 differ
Power consumption (max)Differs161.8 W55.7 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one130 WUnknown — not stated by the source
Operational conditions1 differ
Heat dissipationDiffers551.74 BTU/h189.937 BTU/h
Weight & dimensions3 differ
WidthDiffers267 mm441 mm
DepthDiffers162 mm270 mm
WeightDiffers1.9 kg3.7 kg
Packaging contentidentical
Rack mount kitKnown for oneUnknown — not stated by the sourceYes
Packaging data4 differ
Package widthDiffers375 mm616 mm
Package depthDiffers235 mm355 mm
Package heightDiffers61 mm107 mm
Package weightDiffers2.73 kg4.78 kg
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one1000BASE-XUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons